import 'package:flutter/material.dart';
import 'package:logging/logging.dart';

import 'app.dart';
import 'config.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  Config(
      flavor: Flavor.DEV,
      color: Colors.blue,
      reportURL: "http://petrok.mokkon.com:8091",
      reportProjectID: "fcs-dev",
      apiURL: "http://192.168.1.155:7777",
      bucketName: "gs://fcs-dev1-us",
      level: Level.ALL);
  runApp(App());
}
